.elementor-6128 .elementor-element.elementor-element-8886c06 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 10px;
    z-index: 2;
}

.elementor-6128 .elementor-element.elementor-element-8886c06>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6128 .elementor-element.elementor-element-a2f1907 {
    text-align: right;
    z-index: 0;
    top: 0px;
}

body:not(.rtl) .elementor-6128 .elementor-element.elementor-element-a2f1907 {
    right: 0px;
}

body.rtl .elementor-6128 .elementor-element.elementor-element-a2f1907 {
    left: 0px;
}

.elementor-6128 .elementor-element.elementor-element-5e9f605 .elementor-spacer-inner {
    height: 220px;
}

.elementor-6128 .elementor-element.elementor-element-0f9a746 {
    margin-top: -17px;
    margin-bottom: 0px;
    z-index: 5;
}

.elementor-6128 .elementor-element.elementor-element-ecbbcb0>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-6128 .elementor-element.elementor-element-ecbbcb0>.elementor-element-populated {
    margin: 0px 15px 0px 15px;
    padding: 0% 52% 0% 0%;
}

.elementor-6128 .elementor-element.elementor-element-e3ec89a .elementor-spacer-inner {
    height: 10px;
}

.elementor-6128 .elementor-element.elementor-element-3617c9d {
    text-align: left;
}

.elementor-6128 .elementor-element.elementor-element-3617c9d .elementor-heading-title {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 36px;
    line-height: 42px;
}

.elementor-6128 .elementor-element.elementor-element-3617c9d>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 80px 0px 0px;
}

.elementor-6128 .elementor-element.elementor-element-9a1392b .elementor-spacer-inner {
    height: 40px;
}

.elementor-6128 .elementor-element.elementor-element-047969b {
    text-align: left;
}

.elementor-6128 .elementor-element.elementor-element-047969b .elementor-heading-title {
    color: #6A6A6A;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 19px;
    font-weight: 400;
    line-height: 26px;
}

.elementor-6128 .elementor-element.elementor-element-047969b>.elementor-widget-container {
    padding: 0px 200px 0px 0px;
}

.elementor-6128 .elementor-element.elementor-element-3422e7d .elementor-spacer-inner {
    height: 40px;
}

.elementor-6128 .elementor-element.elementor-element-1e0fb31 .elementor-button {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #821C53;
    border-radius: 6px 6px 6px 6px;
}

.elementor-6128 .elementor-element.elementor-element-1e0fb31 .elementor-button:hover,
.elementor-6128 .elementor-element.elementor-element-1e0fb31 .elementor-button:focus {
    background-color: #256296;
}

.elementor-6128 .elementor-element.elementor-element-3d1cd9f img {
    filter: brightness(100%) contrast(100%) saturate(100%) blur(0px) hue-rotate(0deg);
}

.elementor-6128 .elementor-element.elementor-element-3d1cd9f {
    text-align: left;
    width: auto;
    max-width: auto;
    top: 75px;
}

body:not(.rtl) .elementor-6128 .elementor-element.elementor-element-3d1cd9f {
    left: 0px;
}

body.rtl .elementor-6128 .elementor-element.elementor-element-3d1cd9f {
    right: 0px;
}

.elementor-6128 .elementor-element.elementor-element-fa64e88 .elementor-spacer-inner {
    height: 135px;
}

.elementor-bc-flex-widget .elementor-6128 .elementor-element.elementor-element-dc67945.elementor-column .elementor-column-wrap {
    align-items: center;
}

.elementor-6128 .elementor-element.elementor-element-dc67945.elementor-column.elementor-element[data-element_type="column"]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-6128 .elementor-element.elementor-element-dc67945.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-6128 .elementor-element.elementor-element-8c0e3b6 {
    text-align: left;
    color: #821C53;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.elementor-6128 .elementor-element.elementor-element-8c0e3b6>.elementor-widget-container {
    margin: 0px 0px -16px 0px;
}

.elementor-6128 .elementor-element.elementor-element-e404d72 {
    text-align: left;
}

.elementor-6128 .elementor-element.elementor-element-e404d72 .elementor-heading-title {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 36px;
    line-height: 42px;
}

.elementor-6128 .elementor-element.elementor-element-d2c5b5e .elementor-spacer-inner {
    height: 25px;
}

.elementor-6128 .elementor-element.elementor-element-107d7fd {
    color: #6A6A6A;
    font-size: 19px;
    font-weight: 400;
    line-height: 26px;
}

.elementor-6128 .elementor-element.elementor-element-da3120b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    z-index: 6;
}

.elementor-6128 .elementor-element.elementor-element-da3120b>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6128 .elementor-element.elementor-element-546587c .elementor-spacer-inner {
    height: 20px;
}

.elementor-6128 .elementor-element.elementor-element-7c90b8a:not(.elementor-motion-effects-element-type-background),
.elementor-6128 .elementor-element.elementor-element-7c90b8a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F4F4F4;
}

.elementor-6128 .elementor-element.elementor-element-7c90b8a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 15px 0px 0px 0px;
    z-index: 4;
}

.elementor-6128 .elementor-element.elementor-element-7c90b8a>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6128 .elementor-element.elementor-element-7123791>.elementor-element-populated {
    padding: 15px 0px 0px 0px;
}

.elementor-6128 .elementor-element.elementor-element-65f706d {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-65f706d .elementor-heading-title {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 36px;
    line-height: 42px;
}

.elementor-6128 .elementor-element.elementor-element-65f706d>.elementor-widget-container {
    margin: 0px 300px 0px 300px;
}

.elementor-6128 .elementor-element.elementor-element-f8175dd {
    color: #6A6A6A;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 19px;
    font-weight: 400;
    line-height: 26px;
}

.elementor-6128 .elementor-element.elementor-element-f8175dd>.elementor-widget-container {
    margin: 0px 250px 0px 250px;
}

.elementor-6128 .elementor-element.elementor-element-a302267 .elementor-spacer-inner {
    height: 10px;
}

.elementor-6128 .elementor-element.elementor-element-6d5d6aa>.elementor-container {
    min-height: 101px;
}

.elementor-6128 .elementor-element.elementor-element-6d5d6aa:not(.elementor-motion-effects-element-type-background),
.elementor-6128 .elementor-element.elementor-element-6d5d6aa>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F4F4F4;
}

.elementor-6128 .elementor-element.elementor-element-6d5d6aa {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 10px 0px;
}

.elementor-6128 .elementor-element.elementor-element-6d5d6aa>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6128 .elementor-element.elementor-element-bb1f571.elementor-widget-gt3-core-counter .counter_text .counter,
.elementor-6128 .elementor-element.elementor-element-bb1f571.elementor-widget-gt3-core-counter .counter_text .hidden_end {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 45px;
    font-weight: 700;
}

.elementor-6128 .elementor-element.elementor-element-bb1f571.elementor-widget-gt3-core-counter .counter_text .counter {
    color: #821C53;
}

.elementor-6128 .elementor-element.elementor-element-bb1f571.elementor-widget-gt3-core-counter .description {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 15px;
    color: var(--e-global-color-secondary);
}

.elementor-6128 .elementor-element.elementor-element-dfdc06a.elementor-widget-gt3-core-counter .counter_text .counter,
.elementor-6128 .elementor-element.elementor-element-dfdc06a.elementor-widget-gt3-core-counter .counter_text .hidden_end {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 45px;
    font-weight: 700;
}

.elementor-6128 .elementor-element.elementor-element-dfdc06a.elementor-widget-gt3-core-counter .counter_text .counter {
    color: #821C53;
}

.elementor-6128 .elementor-element.elementor-element-dfdc06a.elementor-widget-gt3-core-counter .description {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 15px;
    color: var(--e-global-color-secondary);
}

.elementor-6128 .elementor-element.elementor-element-32c97b1.elementor-widget-gt3-core-counter .counter_text .counter,
.elementor-6128 .elementor-element.elementor-element-32c97b1.elementor-widget-gt3-core-counter .counter_text .hidden_end {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 45px;
    font-weight: 700;
}

.elementor-6128 .elementor-element.elementor-element-32c97b1.elementor-widget-gt3-core-counter .counter_text .counter {
    color: #821C53;
}

.elementor-6128 .elementor-element.elementor-element-32c97b1.elementor-widget-gt3-core-counter .description {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 15px;
    line-height: 0.1em;
    color: var(--e-global-color-secondary);
}

.elementor-6128 .elementor-element.elementor-element-0817a80.elementor-widget-gt3-core-counter .counter_text .counter,
.elementor-6128 .elementor-element.elementor-element-0817a80.elementor-widget-gt3-core-counter .counter_text .hidden_end {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 45px;
    font-weight: 700;
}

.elementor-6128 .elementor-element.elementor-element-0817a80.elementor-widget-gt3-core-counter .counter_text .counter {
    color: #821C53;
}

.elementor-6128 .elementor-element.elementor-element-0817a80.elementor-widget-gt3-core-counter .description {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 15px;
    line-height: 0.1em;
    color: var(--e-global-color-secondary);
}

.elementor-6128 .elementor-element.elementor-element-09913c8 .elementor-spacer-inner {
    height: 45px;
}

.elementor-6128 .elementor-element.elementor-element-205b87a {
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-6128 .elementor-element.elementor-element-9119335>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-6128 .elementor-element.elementor-element-dcc227e {
    text-align: center;
    color: #821C53;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.elementor-6128 .elementor-element.elementor-element-dcc227e>.elementor-widget-container {
    margin: 0px 0px 3px 0px;
}

.elementor-6128 .elementor-element.elementor-element-6760bd4 {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-6760bd4 .elementor-heading-title {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 36px;
    line-height: 42px;
}

.elementor-6128 .elementor-element.elementor-element-6b236e5 .elementor-spacer-inner {
    height: 39px;
}

.elementor-6128 .elementor-element.elementor-element-aa6153e:not(.elementor-motion-effects-element-type-background),
.elementor-6128 .elementor-element.elementor-element-aa6153e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("http://bz40.teste.website/~segimo62/wp-content/uploads/2020/10/fundo-meio-2.png");
    background-position: center right;
    background-repeat: no-repeat;
    background-size: contain;
}

.elementor-6128 .elementor-element.elementor-element-aa6153e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-6128 .elementor-element.elementor-element-aa6153e>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6128 .elementor-element.elementor-element-b1143de>.elementor-element-populated,
.elementor-6128 .elementor-element.elementor-element-b1143de>.elementor-element-populated>.elementor-background-overlay,
.elementor-6128 .elementor-element.elementor-element-b1143de>.elementor-background-slideshow {
    border-radius: 20px 20px 20px 20px;
}

.elementor-6128 .elementor-element.elementor-element-b1143de:hover>.elementor-element-populated,
.elementor-6128 .elementor-element.elementor-element-b1143de:hover>.elementor-element-populated>.elementor-background-overlay {
    border-radius: 20px 20px 20px 20px;
}

.elementor-6128 .elementor-element.elementor-element-8865872 {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-8865872>.elementor-widget-container {
    margin: 15px 0px 0px 0px;
}

.elementor-6128 .elementor-element.elementor-element-7ede5a8 {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-7ede5a8 .elementor-heading-title {
    font-weight: 700;
}

.elementor-6128 .elementor-element.elementor-element-7d018f1 {
    color: #6A6A6A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.elementor-6128 .elementor-element.elementor-element-7d018f1>.elementor-widget-container {
    margin: 0px 20px 0px 20px;
}

.elementor-6128 .elementor-element.elementor-element-46782a8 .elementor-button {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #821C53;
    border-radius: 6px 6px 6px 6px;
}

.elementor-6128 .elementor-element.elementor-element-46782a8 .elementor-button:hover,
.elementor-6128 .elementor-element.elementor-element-46782a8 .elementor-button:focus {
    background-color: #256296;
}

.elementor-6128 .elementor-element.elementor-element-46782a8>.elementor-widget-container {
    padding: 20px 0px 25px 0px;
}

.elementor-6128 .elementor-element.elementor-element-2b96662>.elementor-element-populated,
.elementor-6128 .elementor-element.elementor-element-2b96662>.elementor-element-populated>.elementor-background-overlay,
.elementor-6128 .elementor-element.elementor-element-2b96662>.elementor-background-slideshow {
    border-radius: 20px 20px 20px 20px;
}

.elementor-6128 .elementor-element.elementor-element-2b96662:hover>.elementor-element-populated,
.elementor-6128 .elementor-element.elementor-element-2b96662:hover>.elementor-element-populated>.elementor-background-overlay {
    border-radius: 20px 20px 20px 20px;
}

.elementor-6128 .elementor-element.elementor-element-b4fd83b {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-b4fd83b>.elementor-widget-container {
    margin: 15px 0px 0px 0px;
}

.elementor-6128 .elementor-element.elementor-element-39613f4 {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-39613f4 .elementor-heading-title {
    font-weight: 700;
}

.elementor-6128 .elementor-element.elementor-element-f5937ef {
    color: #6A6A6A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.elementor-6128 .elementor-element.elementor-element-f5937ef>.elementor-widget-container {
    margin: 0px 20px 0px 20px;
}

.elementor-6128 .elementor-element.elementor-element-14eaa7b .elementor-button {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #821C53;
    border-radius: 6px 6px 6px 6px;
}

.elementor-6128 .elementor-element.elementor-element-14eaa7b .elementor-button:hover,
.elementor-6128 .elementor-element.elementor-element-14eaa7b .elementor-button:focus {
    background-color: #256296;
}

.elementor-6128 .elementor-element.elementor-element-14eaa7b>.elementor-widget-container {
    padding: 20px 0px 25px 0px;
}

.elementor-6128 .elementor-element.elementor-element-1db347f>.elementor-element-populated,
.elementor-6128 .elementor-element.elementor-element-1db347f>.elementor-element-populated>.elementor-background-overlay,
.elementor-6128 .elementor-element.elementor-element-1db347f>.elementor-background-slideshow {
    border-radius: 20px 20px 20px 20px;
}

.elementor-6128 .elementor-element.elementor-element-1db347f:hover>.elementor-element-populated,
.elementor-6128 .elementor-element.elementor-element-1db347f:hover>.elementor-element-populated>.elementor-background-overlay {
    border-radius: 20px 20px 20px 20px;
}

.elementor-6128 .elementor-element.elementor-element-649edad {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-649edad>.elementor-widget-container {
    margin: 15px 0px 0px 0px;
}

.elementor-6128 .elementor-element.elementor-element-a30bc1b {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-a30bc1b .elementor-heading-title {
    font-weight: 700;
}

.elementor-6128 .elementor-element.elementor-element-3d84fdf {
    color: #6A6A6A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.elementor-6128 .elementor-element.elementor-element-3d84fdf>.elementor-widget-container {
    margin: 0px 20px 0px 20px;
}

.elementor-6128 .elementor-element.elementor-element-63674bf .elementor-button {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #821C53;
    border-radius: 6px 6px 6px 6px;
}

.elementor-6128 .elementor-element.elementor-element-63674bf .elementor-button:hover,
.elementor-6128 .elementor-element.elementor-element-63674bf .elementor-button:focus {
    background-color: #256296;
}

.elementor-6128 .elementor-element.elementor-element-63674bf>.elementor-widget-container {
    padding: 20px 0px 25px 0px;
}

.elementor-6128 .elementor-element.elementor-element-4b92d42>.elementor-element-populated,
.elementor-6128 .elementor-element.elementor-element-4b92d42>.elementor-element-populated>.elementor-background-overlay,
.elementor-6128 .elementor-element.elementor-element-4b92d42>.elementor-background-slideshow {
    border-radius: 20px 20px 20px 20px;
}

.elementor-6128 .elementor-element.elementor-element-4b92d42:hover>.elementor-element-populated,
.elementor-6128 .elementor-element.elementor-element-4b92d42:hover>.elementor-element-populated>.elementor-background-overlay {
    border-radius: 20px 20px 20px 20px;
}

.elementor-6128 .elementor-element.elementor-element-4b13cac {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-4b13cac>.elementor-widget-container {
    margin: 15px 0px 0px 0px;
}

.elementor-6128 .elementor-element.elementor-element-0694440 {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-0694440 .elementor-heading-title {
    font-weight: 700;
}

.elementor-6128 .elementor-element.elementor-element-dda2f92 {
    color: #6A6A6A;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.elementor-6128 .elementor-element.elementor-element-dda2f92>.elementor-widget-container {
    margin: 0px 20px 0px 20px;
}

.elementor-6128 .elementor-element.elementor-element-c856642 .elementor-button {
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 16px;
    font-weight: 600;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #821C53;
    border-radius: 6px 6px 6px 6px;
}

.elementor-6128 .elementor-element.elementor-element-c856642 .elementor-button:hover,
.elementor-6128 .elementor-element.elementor-element-c856642 .elementor-button:focus {
    background-color: #256296;
}

.elementor-6128 .elementor-element.elementor-element-c856642>.elementor-widget-container {
    padding: 20px 0px 25px 0px;
}

.elementor-6128 .elementor-element.elementor-element-35b5776 .elementor-spacer-inner {
    height: 10px;
}

.elementor-6128 .elementor-element.elementor-element-70d4db0 .elementor-spacer-inner {
    height: 20px;
}

.elementor-6128 .elementor-element.elementor-element-9d06d79>.elementor-container {
    max-width: 550px;
}

.elementor-6128 .elementor-element.elementor-element-9d06d79:not(.elementor-motion-effects-element-type-background),
.elementor-6128 .elementor-element.elementor-element-9d06d79>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://jkmseguros.com.br/images/background.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-6128 .elementor-element.elementor-element-9d06d79 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 60px 0px 60px 0px;
}

.elementor-6128 .elementor-element.elementor-element-9d06d79>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6128 .elementor-element.elementor-element-5ba8d09:not(.elementor-motion-effects-element-type-background)>.elementor-column-wrap,
.elementor-6128 .elementor-element.elementor-element-5ba8d09>.elementor-column-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-6128 .elementor-element.elementor-element-5ba8d09>.elementor-element-populated,
.elementor-6128 .elementor-element.elementor-element-5ba8d09>.elementor-element-populated>.elementor-background-overlay,
.elementor-6128 .elementor-element.elementor-element-5ba8d09>.elementor-background-slideshow {
    border-radius: 15px 15px 15px 15px;
}

.elementor-6128 .elementor-element.elementor-element-5ba8d09>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 0px 0px 0px;
}

.elementor-6128 .elementor-element.elementor-element-5ba8d09>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-6128 .elementor-element.elementor-element-dfb0883 {
    color: #821C53;
    font-family: "Source Sans Pro", Sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.elementor-6128 .elementor-element.elementor-element-dfb0883>.elementor-widget-container {
    margin: 40px 0px 0px 0px;
}

.elementor-6128 .elementor-element.elementor-element-d4a42ea {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-d4a42ea .elementor-heading-title {
    font-size: 36px;
    line-height: 42px;
}

.elementor-6128 .elementor-element.elementor-element-d4a42ea>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-6128 .elementor-element.elementor-element-d3ee35b {
    text-align: center;
}

.elementor-6128 .elementor-element.elementor-element-d3ee35b .elementor-heading-title {
    color: #6A6A6A;
    font-family: "Open Sans", Sans-serif;
    font-size: 22px;
    font-weight: 400;
}

.elementor-6128 .elementor-element.elementor-element-d3ee35b>.elementor-widget-container {
    margin: -25px 0px 30px 0px;
    padding: 0px 30px 0px 30px;
}

.elementor-6128 .elementor-element.elementor-element-609d1cc>.elementor-widget-container {
    margin: -40px 40px 0px 40px;
}

.elementor-6128 .elementor-element.elementor-element-8164766 .elementor-spacer-inner {
    height: 10px;
}

@media(min-width:1025px) {

    .elementor-6128 .elementor-element.elementor-element-9d06d79:not(.elementor-motion-effects-element-type-background),
    .elementor-6128 .elementor-element.elementor-element-9d06d79>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: scroll;
    }
}

@media(max-width:1024px) {
    .elementor-6128 .elementor-element.elementor-element-a2f1907 img {
        width: 85%;
    }

    .elementor-6128 .elementor-element.elementor-element-5e9f605 .elementor-spacer-inner {
        height: 130px;
    }

    .elementor-6128 .elementor-element.elementor-element-0f9a746 {
        padding: 0px 30px 0px 40px;
    }

    .elementor-6128 .elementor-element.elementor-element-3617c9d>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-047969b>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-3d1cd9f img {
        width: 100px;
    }

    body:not(.rtl) .elementor-6128 .elementor-element.elementor-element-3d1cd9f {
        left: -50px;
    }

    body.rtl .elementor-6128 .elementor-element.elementor-element-3d1cd9f {
        right: -50px;
    }

    .elementor-6128 .elementor-element.elementor-element-3d1cd9f {
        top: 40px;
    }

    .elementor-6128 .elementor-element.elementor-element-fa64e88 .elementor-spacer-inner {
        height: 10px;
    }

    .elementor-6128 .elementor-element.elementor-element-d2c5b5e .elementor-spacer-inner {
        height: 35px;
    }

    .elementor-6128 .elementor-element.elementor-element-546587c .elementor-spacer-inner {
        height: 80px;
    }

    .elementor-6128 .elementor-element.elementor-element-65f706d>.elementor-widget-container {
        margin: 0px 100px 0px 100px;
    }

    .elementor-6128 .elementor-element.elementor-element-f8175dd>.elementor-widget-container {
        margin: 0px 60px 0px 60px;
    }

    .elementor-6128 .elementor-element.elementor-element-09913c8 .elementor-spacer-inner {
        height: 80px;
    }

    .elementor-6128 .elementor-element.elementor-element-205b87a {
        margin-top: -60px;
        margin-bottom: 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-6760bd4>.elementor-widget-container {
        margin: 0px 50px 0px 50px;
    }

    .elementor-6128 .elementor-element.elementor-element-35b5776 .elementor-spacer-inner {
        height: 10px;
    }

    .elementor-6128 .elementor-element.elementor-element-5ba8d09>.elementor-element-populated {
        margin: 0px 15px 0px 15px;
    }

    .elementor-6128 .elementor-element.elementor-element-609d1cc>.elementor-widget-container {
        margin: 0px 40px 0px 40px;
    }
}

@media(max-width:767px) {

    .elementor-6128 .elementor-element.elementor-element-8886c06:not(.elementor-motion-effects-element-type-background),
    .elementor-6128 .elementor-element.elementor-element-8886c06>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-size: 0px auto;
    }

    .elementor-6128 .elementor-element.elementor-element-8886c06 {
        margin-top: 20px;
        margin-bottom: 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-a2f1907>.elementor-widget-container {
        margin: 0px -30px 0px -30px;
    }

    .elementor-6128 .elementor-element.elementor-element-5e9f605 .elementor-spacer-inner {
        height: 116px;
    }

    .elementor-6128 .elementor-element.elementor-element-0f9a746 {
        padding: 0px 0px 0px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-ecbbcb0>.elementor-element-populated {
        padding: 0px 20px 0px 20px;
    }

    .elementor-6128 .elementor-element.elementor-element-e3ec89a .elementor-spacer-inner {
        height: 35px;
    }

    .elementor-6128 .elementor-element.elementor-element-3617c9d .elementor-heading-title {
        font-size: 36px;
        line-height: 42px;
    }

    .elementor-6128 .elementor-element.elementor-element-047969b>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-3d1cd9f img {
        width: 100%;
    }

    .elementor-6128 .elementor-element.elementor-element-fa64e88 .elementor-spacer-inner {
        height: 10px;
    }

    .elementor-6128 .elementor-element.elementor-element-e404d72>.elementor-widget-container {
        padding: 0px 24px 0px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-107d7fd>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-546587c .elementor-spacer-inner {
        height: 50px;
    }

    .elementor-6128 .elementor-element.elementor-element-65f706d>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-f8175dd>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-bb1f571>.elementor-widget-container {
        padding: 0px 0px 15px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-32c97b1>.elementor-widget-container {
        padding: 15px 0px 19px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-0817a80>.elementor-widget-container {
        padding: 15px 0px 19px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-09913c8 .elementor-spacer-inner {
        height: 50px;
    }

    .elementor-6128 .elementor-element.elementor-element-205b87a {
        margin-top: -20px;
        margin-bottom: 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-dcc227e {
        text-align: left;
    }

    .elementor-6128 .elementor-element.elementor-element-6760bd4 {
        text-align: center;
    }

    .elementor-6128 .elementor-element.elementor-element-6760bd4>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-aa6153e:not(.elementor-motion-effects-element-type-background),
    .elementor-6128 .elementor-element.elementor-element-aa6153e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-size: auto;
    }

    .elementor-6128 .elementor-element.elementor-element-9d06d79 {
        padding: 40px 10px 40px 10px;
    }

    .elementor-6128 .elementor-element.elementor-element-5ba8d09 {
        width: 100%;
    }

    .elementor-6128 .elementor-element.elementor-element-5ba8d09>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
        margin-bottom: 20px;
    }

    .elementor-6128 .elementor-element.elementor-element-5ba8d09>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        padding: 0px 20px 0px 20px;
    }

    .elementor-6128 .elementor-element.elementor-element-d4a42ea>.elementor-widget-container {
        margin: 0px 10px 0px 10px;
    }

    .elementor-6128 .elementor-element.elementor-element-d3ee35b>.elementor-widget-container {
        margin: -10px 0px 0px 0px;
    }

    .elementor-6128 .elementor-element.elementor-element-609d1cc>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }
}